## libcgi-formbuilder-source-yaml-perl 1.0.8

=== debian/changelog ===
libcgi-formbuilder-source-yaml-perl (1.0.8-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 00:49:38 +0100

libcgi-formbuilder-source-yaml-perl (1.0.8-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:59:23 +0100

libcgi-formbuilder-source-yaml-perl (1.0.8-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Add explicit build dependency on libmodule-build-perl.
  * Explicitly (build) depend on CGI.pm.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Improve short and long description.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2015 21:14:28 +0200

libcgi-formbuilder-source-yaml-perl (1.0.8-3) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: don't wrap Vcs-* fields.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fix lintian warning package-has-a-duplicate-build-relation
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Drop obsolete stamp-file parameters from dh_clean
    + Drop obsolete parameter from dh_installchangelogs
    + Remove obsolete variables, commented code and ancient targets
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Mon, 23 Dec 2013 23:27:57 +0100

libcgi-formbuilder-source-yaml-perl (1.0.8-2) unstable; urgency=low

  [ Martín Ferrari ]
  * debian/rules: added create_packlist=0 option to inhibit creation of
    packlist.
  * debian/control: bumped standards-version.
  * debian/copyright: converted to UTF-8.

  [ Damyan Ivanov ]
  * Put me in Uploaders instead of Ernesto

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 14 Jan 2008 10:45:08 -0430

libcgi-formbuilder-source-yaml-perl (1.0.8-1) unstable; urgency=low

  * Initial Release (Closes: #452037).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 23 Nov 2007 09:48:44 -0400
