=== debian/control ===
Source: libcgi-formbuilder-source-yaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcgi-formbuilder-perl,
                     libcgi-pm-perl | perl (<< 5.19),
                     libyaml-syck-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-formbuilder-source-yaml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-formbuilder-source-yaml-perl.git
Homepage: https://metacpan.org/release/CGI-FormBuilder-Source-YAML

Package: libcgi-formbuilder-source-yaml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-formbuilder-perl,
         libcgi-pm-perl | perl (<< 5.19),
         libyaml-syck-perl
Description: module to initialize FormBuilder applications from YAML files
 CGI::FormBuilder::Source::YAML reads a YAML file containing CGI::FormBuilder
 configuration options and returns a hash that can be directly fed into the
 application initialization method CGI::FormBuilder->new().
 .
 It uses YAML::Syck as YAML backend, allowing full data structure
 specification as well as code fragment specification. This is particularly
 useful if you need to define validation callbacks, as if often desired
 in CGI::FormBuilder applications.
