=== debian/watch ===
version=4
https://metacpan.org/release/CGI-FormBuilder-Source-YAML .+/CGI-FormBuilder-Source-YAML-([\d\.]+)\.(?:tar\.gz|tar|tgz)
